html,body
{
	height:100%;
}

.header
{
	width:100%;
	text-align:center;
}

.footer
{
	width:100%;
	text-align:center;
	bottom:0;
	position:fixed;
}

.main
{
	top:43%;
	position:absolute;
	width:100%;
	text-align:center;	
}

.main img
{
	vertical-align:middle;
}

@font-face
{
	font-family: play_regular;
	src: url('PLAY-REGULAR.eot');
}
@font-face
{
	font-family: play_regular;
	src: url('PLAY-REGULAR.TTF');
}

.frontPageCenter
{
	background-color: Black;
	font-size: 24px;
	color: #eeeeee;
	font-family: play_regular, Verdana, Arial, Helvetica, sans-serif;
}

.frontPageTop
{
	background-color: Black;
	font-size: 16px;
	color: #cccccc;
	font-family: play_regular, Verdana, Arial, Helvetica, sans-serif;
}

.frontPageBottom
{
	background-color: Black;
	font-size: 14px;
	color: #cccccc;
	font-family: play_regular, Verdana, Arial, Helvetica, sans-serif;
}

.frontPageBottom a
{
	background-color: Black;
	color: #666666;
	text-decoration: none;
}

.frontPageBottom a:visited
{
	background-color: Black;
	color: #888888;
	text-decoration: none;
}

.frontPageBottom a:hover
{
	background-color: Black;
	color: #888888;
	text-decoration: none;
}